Skip to main content
GET
Get annotation summary

Authorizations

Authorization
string
header
required

JWT access token. Paste the token only; the Bearer prefix is added automatically.

Query Parameters

device_id
string

Single device UUID

device_ids
string

Comma-separated device UUIDs

project_id
integer

Project ID filter

model_name
string

Model name filter

from
string

Lower bound for annotation timestamp (RFC3339)

to
string

Upper bound for annotation timestamp (RFC3339)

Response

Annotation summary

data
object
error
object
meta
object
success
boolean